extends base

block vars
  - var title = "Register"
  - var heading = "Create an Account"

block body
  if errorMessage
    p(class="error-message") ERROR: #{errorMessage}
  form(method="post")
    div(class="fields")
      span First Name:
      input(type="text", name="firstName", required=true)
      span Last Name:
      input(type="text", name="lastName", required=true)
      span Email:
      input(type="email", name="email", required=true)
      span Password:
      input(type="password", name="password", required=true)
      input(type="submit", class="submit")
      input(type="hidden", name="_csrf", value=csrfToken)
